Page MenuHomePhabricator

Channel PHP errors from Logstash to Sentry on the beta cluster
Open, NormalPublic

Description


See also: T70820, T85188

Event Timeline

Tgr created this task.Dec 23 2014, 7:04 PM
Tgr raised the priority of this task from to Normal.
Tgr updated the task description. (Show Details)
Tgr added projects: Multimedia, Sentry.
Tgr added a subscriber: Tgr.
Tgr updated the task description. (Show Details)Jan 6 2015, 10:47 PM
Tgr added a project: Wikimedia-Logstash.
Tgr set Security to None.
greg added a subscriber: greg.
Tgr moved this task from Backlog to Goals on the Sentry board.Jul 24 2015, 11:39 PM
Restricted Application added a subscriber: Luke081515. · View Herald TranscriptJul 24 2015, 11:39 PM
Tgr moved this task from Goals to Backlog on the Sentry board.
Tgr added a comment.EditedJan 6 2016, 7:18 PM

antho31/logstash-output-sentry is the only logstash-to-sentry plugin I could immediately google.

Change 262747 had a related patch set uploaded (by Gergő Tisza):
Add output plugin for Sentry

https://gerrit.wikimedia.org/r/262747

Change 263012 had a related patch set uploaded (by Gergő Tisza):
Add Sentry hiera rules to deployment-prep

https://gerrit.wikimedia.org/r/263012

Change 263019 had a related patch set uploaded (by Gergő Tisza):
Sentry: really create group

https://gerrit.wikimedia.org/r/263019

Change 263024 had a related patch set uploaded (by Gergő Tisza):
logstash: add sentry output plugin

https://gerrit.wikimedia.org/r/263024

Change 263027 had a related patch set uploaded (by Gergő Tisza):
Improve sentry plugin

https://gerrit.wikimedia.org/r/263027

Change 263012 merged by Andrew Bogott:
Add Sentry hiera rules to deployment-prep

https://gerrit.wikimedia.org/r/263012

Change 263019 merged by Dzahn:
Sentry: really create group

https://gerrit.wikimedia.org/r/263019

Krenair assigned this task to Tgr.Apr 10 2016, 3:00 AM

Change 262747 merged by BryanDavis:
Add output plugin for Sentry

https://gerrit.wikimedia.org/r/262747